<!--
	Nonfunctional subdomains:

		- (www.)? ¹
		- bugzilla	(shows www; mismatched, CN: www.rawstudio.org)

	¹ Dropped

-->
<ruleset name="Rawstudio.org (partial)" default_off="connection dropped">

	<!--	Direct rewrites:
				-->
	<target host="rawstudio.org" />
	<target host="www.rawstudio.org" />


	<!--	name="^__utm\w$"
					-->
	<securecookie host="^\.rawstudio\.org$" name=".+" />


	<rule from="^http:"
		to="https:" />

</ruleset>
